<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">舆情活动</a></div>
		<div class="common_content_title">舆情活动</div>
		<div class="common_tab">
			<ul id="yqhd_tab">
				<li id="clickQuestion" data-url="activity/question.html">问卷调查</li>
				<li id="clickVote" data-url="activity/voteTitle.html">投票活动</li>
			</ul>
		</div>
		<div id="yqhdPanel" class="easyui-panel none common_tab_panel" style="width:100%;padding:10px;"  data-options=""></div>
		<script type="text/javascript">
			$(function() {
				require(['view/activity/publicManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>